Every question across recent runs
curl --request GET \
--url https://api.benchgen.com/api/competitions/{id}/item_stats/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.benchgen.com/api/competitions/{id}/item_stats/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.benchgen.com/api/competitions/{id}/item_stats/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Benchmark creation
Question statistics
For each question, how many of the latest runs got it right and which models missed it, with the questions every run missed (check their answer key) and every run got right (too easy to separate models). For the benchmark’s owners. Requires benchmark:read.
GET
/
api
/
competitions
/
{id}
/
item_stats
/
Every question across recent runs
Last modified on September 21, 2026